#footer .footer-content {
}
#footer .footer-content h2 {
  font-family: "Playfair Display";
  color: var(--second);
  margin: 20px 0;
  font-size: 1.5rem;
}
#footer .footer-content div {
}
.footer-top {
}
.footer-top .title {
  font-style: italic;
  font-size: 1.2rem;
}
.footer-top a {
  display: inline-block;
  background: #fff;
  padding-left: 13px;
  border-radius: 4px;
  color: #545454;
  text-decoration: none;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  font-size: 0.8rem;
  font-weight: bold;
}
.footer-top a span {
  border-left: 1px solid #ccc;
  width: 40px;
  display: inline-block;
  text-align: center;
  padding: 4px 0;
  margin-left: 6px;
  line-height: 25px;
}

#footer a {
  color: #fff;
}
#footer:after {
  background: url(../images/bg-footer.png);
  content: "";
}
#footer {
  background: url(../images/bg-footer.webp) no-repeat bottom center;
  color: #fff;
  position: relative;
  z-index: 12;
  background-size: cover;
}

.footer-top {
  position: relative;
  z-index: 1;
  background: #ffcb56;
}

#footer .title {
  font-weight: 700;
  font-size: 1.4rem;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#footer .content {
  font-size: 1rem;
}

#footer .content ul.list-links {
}
#footer .content ul.list-links li a {
  display: flex;
  align-items: center;
  gap: 6px;
  transition: 0.5s ease all !important;
}
#footer .content ul {
  list-style: disc;
  margin: 0;
  padding-left: 18px;
}
#footer .content ul li {
  padding: 0 0 13px 0;
}
#footer .content ul li a:hover {
  color: var(--second);
  text-indent: 5px;
}
#footer .content ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
}
#footer .form-newsletter {
  margin: 10px 0;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
#footer .form-newsletter input {
  background: #fff;
  border: 0;
  color: var(--primary);
  padding: 10px 10px;
  border-radius: 3px;
}
#footer .form-newsletter button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  padding: 0 18px;
  background: #0991d4;
  border-radius: 0;
  border: 0;
  border-top-right-radius: 1px;
  border-bottom-right-radius: 1px;
}
#footer .xbd {
  border-left: 1px solid #000;
}
@media (max-width: 767px) {
  #footer .content ul li a {
    font-size: 0.9rem;
  }
  #footer .title {
    font-size: 1.1rem;
  }
  #footer .xbd {
    border-left: 0;
  }
}

.link-copyright {
}
.link-copyright a:first-child {
  border-right: 0;
}
.link-copyright a {
  font-weight: 300;
  color: #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0px 37px;
  text-decoration: none;
  height: 41px;
  line-height: 40px;
}
.link-copyright a:hover {
}
.link-copyright button {
  background: #3b3b3b;
  padding: 6px 20px;
  border-radius: 5px;
  color: #fff;
  border: 0;
}
.footer-social {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer-social a {
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #212121;
  border-radius: 50%;
  color: #7c7c7c !important;
  line-height: 40px;
}
.footer-social a:hover {
  background: var(--primary);
  color: #fff !important;
}
